Activity log for bug #1329792

Date Who What changed Old value New value Message
2014-06-13 14:11:05 Pojar Gheorghe–Ioan bug added bug
2014-06-13 14:13:35 Pojar Gheorghe–Ioan summary GtkVolumeButton do not let to change volume GtkVolumeButton do not let me to change volume
2014-06-13 14:13:45 Pojar Gheorghe–Ioan tags utopic
2014-06-18 12:04:47 Launchpad Janitor branch linked lp:~larsu/ubuntu-themes/preliminary-popover-support
2014-06-18 12:17:05 Lars Karlitski bug added subscriber Lars Uebernickel
2014-06-18 12:29:23 Lars Karlitski branch linked lp:~larsu/gtk/backport-popover-patch
2014-06-18 12:31:18 Lars Karlitski gtk+3.0 (Ubuntu): status New In Progress
2014-06-18 12:31:20 Lars Karlitski gtk+3.0 (Ubuntu): assignee Lars Uebernickel (larsu)
2014-06-18 15:24:47 Sebastien Bacher gtk+3.0 (Ubuntu): importance Undecided High
2014-06-18 15:26:51 Sebastien Bacher summary GtkVolumeButton do not let me to change volume gtkpopover widgets not rendered
2014-06-19 06:29:45 Launchpad Janitor gtk+3.0 (Ubuntu): status In Progress Fix Released
2014-06-19 11:54:36 Launchpad Janitor branch linked lp:ubuntu/utopic-proposed/ubuntu-themes
2014-06-19 12:14:17 Launchpad Janitor ubuntu-themes (Ubuntu): status New Fix Released